{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Project V",
        "uuid": "ec1d18d9-2847-4948-8049-78779badfde7",
        "version": [1, 0, 0],
        "min_engine_version": [ 1, 18, 30 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "de3d01a6-d6ac-4f70-8953-f36351779e8d",
            "version": [1, 0, 0]
        }
    ]
}
            